﻿{
	"version": 1618968535,
	"fileList": [
		"data.js",
		"c2runtime.js",
		"jquery-3.4.1.min.js",
		"offlineClient.js",
		"images/asset-sheet0.png",
		"images/glass-sheet0.png",
		"images/glass-sheet1.png",
		"images/glass-sheet2.png",
		"images/water-sheet0.png",
		"images/water-sheet1.png",
		"images/water-sheet2.png",
		"images/faucet-sheet0.png",
		"images/tiledbackground.png",
		"images/home-sheet0.png",
		"images/replay-sheet0.png",
		"images/start_levelsheet-sheet0.png",
		"images/start_levelsheet-sheet1.png",
		"images/fill_cup_continue-sheet0.png",
		"images/full-sheet0.png",
		"images/tiledbackground2.png",
		"images/level_icon-sheet0.png",
		"images/level_icon-sheet1.png",
		"images/level_n.png",
		"images/tiledbackground3.png",
		"images/cam-sheet0.png",
		"images/hidden_bar.png",
		"images/tittle-sheet0.png",
		"images/fill_cup_levels-sheet0.png",
		"images/tilemap.png",
		"images/color_select-sheet0.png",
		"images/color_select-sheet1.png",
		"images/asset2-sheet0.png",
		"images/asset2-sheet1.png",
		"images/asset2-sheet2.png",
		"images/colors-sheet0.png",
		"images/particles.png",
		"images/particles2.png",
		"images/choose_color-sheet0.png",
		"images/face-sheet0.png",
		"images/sounds-sheet0.png",
		"images/on-sheet0.png",
		"images/music-sheet0.png",
		"images/settings-sheet0.png",
		"images/fichier3-sheet0.png",
		"media/click.m4a",
		"media/click.ogg",
		"media/win.m4a",
		"media/win.ogg",
		"media/click_back.m4a",
		"media/click_back.ogg",
		"media/lose.m4a",
		"media/lose.ogg",
		"media/water.m4a",
		"media/water.ogg",
		"media/click_color.m4a",
		"media/click_color.ogg",
		"media/loop.m4a",
		"media/loop.ogg",
		"icon-16.png",
		"icon-32.png",
		"icon-114.png",
		"icon-128.png",
		"icon-256.png",
		"loading-logo.png"
	]
}